.basket-link {
display: none !important;
}

#header .top-block > .maxwidth-theme {
padding-top: 24px;
}

.list_item .information.inner_content .counter_wrapp {
display: none;
}

.main_item_wrapper  td.but-cell {
display: none;
}

.adaptive_button_buy {
display: none !important;
}

.item_block .footer_button {display: none !important;}

.slider-in-section {display: none;}

.logo img {
	width: 80px !important;
}

.mega-menu table td .wrap > a {
	padding: 12px;
}

.top-block .top-block-item .inline-search-show {
padding: 0;
}

.mega-menu table td .wrap > a {
	height: auto;
}

#header .bottom-row {
	margin-top: 16px;
}

#header {
	background: white;
	box-shadow: 0 0 10px 1px #80808029;
}

.mega-menu td .wrap > a .line-wrapper .line {
	bottom: -10px;
}

.top_big_one_banner.with_childs {
	margin-top: 0 !important;
}

.mega-menu tr {
display: flex;
justify-content: flex-end;
gap: 50px;
}

.mega-menu td:last-child a {
padding-right: 0;
}

.menu-row {
padding-right: 0;
}

footer .info div.address:before {
display: none;
}

footer .phone-block__item-link:hover {
	color: #74b259;
}

.contacts_block_footer {
	padding-left: 0 !important;
}

.contacts_block_footer a {
	white-space: nowrap;
}

@media (max-width: 990px) {
    footer .address.blocks {
        padding-left: 0px !important;
    }
}

#mobileheader .title-block {
overflow: visible;
text-overflow: unset;
color: white;
margin-top: 2px;
}

#headerfixed .inner-table-block.menu-block {
		width: auto !important;
		padding-left: 0;
}

.tizers_block .row > div:first-child .item .title {
	margin: 0 auto;
}

@media screen and (max-width: 1130px) {
	.mega-menu tr {
		gap: 20px;
	}
}


@media screen and (max-width: 520px) {
	.mobileheader-v2 .title-block {
		font-size: 16px !important;
	}
}
@media screen and (max-width: 410px) {
	.mobileheader-v2 .title-block {
		font-size: 14px !important;
	}
}

@media screen and (max-width: 990px) {
	.top_slider_wrapp .banner_title {
		position: absolute;
	    width: 500px;
	}
}

@media screen and (max-width: 990px) {
	.top_slider_wrapp .banner_title {
		position: absolute;
		top: 50px;
		left: 0;
	    width: 500px;
	}
	.top_slider_wrapp .banner_text {
		position: absolute;
		top: 70px;
		left: 0;
	    width: 500px;
	}
	.top_slider_wrapp .banner_buttons {
		position: absolute;
		bottom: 70px;
		left: 0;
	}
}

@media screen and (max-width: 768px) {
	.top_slider_wrapp .banner_title {
		position: static;
		top: 50px;
		left: 0;
	    width: 500px;
	}
	.top_slider_wrapp .banner_text {
		position: static;
		top: 70px;
		left: 0;
	    width: 500px;
	}
	.top_slider_wrapp .banner_buttons {
		position: static;
		bottom: 70px;
		left: 0;
	}
	.top_slider_wrapp .wrap_text {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
}

@media screen and (max-width: 900px) {
	.top_slider_wrapp .banner_title span {
		font-size: 22px !important;
	}
	.top_slider_wrapp .banner_text span {
		font-size: 13px !important;
	}
	.top_slider_wrapp .banner_text {
		max-height: none !important;
	}
}

@media (max-width: 767px) {
    .top_slider_wrapp .flexslider .wrapper_inner, .top_slider_wrapp .flexslider .slides, .top_slider_wrapp .flexslider .slides > li td, .top_slider_wrapp .flexslider, .top_slider_wrapp .flexslider .slides > li {
        height: 300px !important;
    }
	.top_slider_wrapp td.img {
		display: block !important;
		position: absolute !important;
		right: 0;
		bottom: 0;
		opacity: 0.15;
		width: 80% !important;
	}
	.top_slider_wrapp td.img img {
		left: 90px !important;
		width: 100%;
		height: auto !important;
		max-width: 500px;
		max-height: none !important;
	}
}

@media (max-width: 580px) {
	.top_slider_wrapp td.img img {
		left: 0px !important;
	}
}

@media screen and (max-width: 767px), projection and (max-width: 767px), tv and (max-width: 767px), handheld and (max-width: 767px) {
    .top_slider_wrapp .flexslider .slides > li, .top_slider_wrapp .flexslider .slides > li td:not(.bg), .top_slider_wrapp .flexslider, .top_slider_wrapp .flexslider .slides > li .banner_bg {
        height: 300px !important;
    }
}

@media screen and (max-width: 767px), projection and (max-width: 767px), tv and (max-width: 767px), handheld and (max-width: 767px) {
    body .top_slider_wrapp .banner_text {
        -webkit-line-clamp: 33 !important;
    }
}

@media screen and (max-width: 767px) {
	.top_slider_wrapp .banner_text {
		width: calc(100vw - 32px) !important;
		margin: 12px 16px 0 16px !important;
	}
	.top_slider_wrapp .banner_title {
		width: calc(100vw - 32px) !important;
		margin: 24px 16px 0 16px !important;
		text-align: center;
	}
	.top_slider_wrapp .wrap_text {
		width: 100vw;
	}
	.top_slider_wrapp .banner_buttons {
		margin-top: 24px !important;
	}
    body .top_slider_wrapp .flexslider .banner_buttons a {
        padding: 12px 12px !important;
		font-size: 12px !important;
	}
}


@media screen and (max-width: 1000px) {
.top_big_one_banner .wrapper_inner .wrap_text {
margin-top: 0px !important;
}}

@media screen and (max-width: 768px) {
	.mixitup-container .items.flexbox {
			flex-direction: column;
	}
	.detail.projects.fixed_wrapper .item.projects-blocks {
		padding: 20px;
	}
	.projects-blocks .head-block .info .hh {
		width: 100%;
		padding-right: 20px;
	}
}


/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/
/* proverit style */
.product-childs{
	font-size: 13px !important;
}
.product-childs li{
	display: block !important;
	padding: 6px 25px !important;
	text-align: left;
	line-height: 16px !important;
}
.product-childs a:hover, .product-childs li.current a{
	color: #67a64b;
}

@media (max-width: 600px) {
	/* table.colored_table tbody tr {
		display: flex;
		flex-direction: column;
	} */
}
.info_item .middle_info .buy_block .wrapp_one_click{
	max-width: 100%;
}
.noffer .info_item .middle_info .buy_block .one_click{
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
}

.seo_block .nav.nav-tabs > li.active > a{
	border-bottom-color: #fff;
    margin-bottom: -1px;
}

.seo_block__top {
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
	padding-bottom: 20px;

	border-bottom: 1px solid #f2f2f2;
}

.seo_block__btn .wrapp_one_click {
	border-bottom: 1px solid #f2f2f2;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.seo_block__btn .wrapp_one_click span {
	width: 326px;
}

.seo_block__price {
	font-size: 26px;
	color: #1d2029;
	font-weight: 700;
	border-top: 1px solid #f2f2f2;
	padding-top: 20px;
	margin-bottom: 30px;
}

.seo_block__img {
	width: 50%;
}

.seo_block__img .block__img {
	width: 400px;
	/* height: 300px; */
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
}

.seo_block__img img {
	/* max-width: 100%;
	max-height: 100%; */
}

.seo_block__btn {
	width: 50%;
	padding-top: 40px;
}


.images-snippet{
	margin: 20px 0;
}
.images-snippet .images-snippet-title{
	text-align: center;
	color: #000;
	margin-bottom: 30px;
	text-align: left;
	font-weight: bold;
}
.images-snippet .images-snippet-images a{
	padding: 0 10px;
	margin-bottom: 15px;
	box-sizing: border-box;
	float: left;
	max-width: 20%;
}
.images-snippet .images-snippet-images a span, .fancy-content{
	position: relative;
	display: inline-block;
}

.images-snippet .images-snippet-images a span:before, .fancy-content:before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.5);
	z-index: 1;
	transition: all .5s ease;
	opacity: 0;
}
.images-snippet .images-snippet-images a span:after, .fancy-content:after{
	content: url('/bitrix/templates/aspro_next/images/search.svg');
	position: absolute;
	z-index: 2;
	top: 50%;
	left: 50%;
	width: 30px;
	height: 30px;
	transform: translate(-50%, -50%);
	transition: all .5s ease;
	opacity: 0;
}
.images-snippet .images-snippet-images a:hover span:before, .images-snippet .images-snippet-images a:hover span:after, .fancy-content:hover:after, .fancy-content:hover:before{
	opacity: 1;
}

.images-snippet .images-snippet-images .big-img{
	margin-bottom: 15px;
	padding: 0 10px;
	text-align: center;
}
.images-snippet .images-snippet-images .big-img a{
	padding: 0;
	max-width: 100%;
	float: none;
}
.images-snippet .images-snippet-images .big-img img{
	/* width: 100%; */
	max-width: 100%;

}

.images-snippet .images-snippet-text{
	line-height: 20px;
}
.row.images-snippet-images{
	margin: 0 -10px;
}
.images-snippet .images-snippet-text > *:first-child{
	margin-top: 0 !important;
}

#content > .middle, .wide_page .middle {
	float: left;
}
/* /proverit style */

body .table-type-block.item-views .row>div .item  {
	padding: 20px;
	background-color: #fff;
	box-shadow: 0 3px 40px rgba(0, 0, 0, 0.11) !important;
}


.projects_block__wrappe {
	padding: 20px;
	background-color: #fff;
	box-shadow: 0 3px 40px rgba(0, 0, 0, 0.11) !important;
	margin-bottom: 30px;
	min-height: 340px;
}

.projects_block__wrappe .project-title a {
	color: #000;
}

.projects_block__wrappe .project-title a:hover {
	color: #67a64b;
}

.wrapper_flex {
	display: flex;
	align-items: flex-start;
}

.item-views.staff-items.table-type-block .item .image {
	border-radius: 0 !important;
}

.wrapper_flex .image_wrapper_block {
	width: 63px;
	height: 60px;
	margin-right: 15px;
}

.wrapper_flex_title {
	display: block;
	color: #000000;
	font-size: 18px;
	font-weight: 700;
	line-height: 20px;
	margin-bottom: 22px;
}
.wrapper_flex .title {
	width: 100%;
}
.wrapper_flex .title a{
	color: #000000 !important;
	font-size: 13px;

}

.wrapper_flex .title a span{
	font-weight: 400;
	line-height: 16px;
	display: block;
}
.wrapper_flex .image_wrapper_block {
margin-bottom: 20px;
}
.wrapper_flex .image_wrapper_block img {
	margin: 0;

}

.projects_block__wrappe .project-img img {
	width: 100%;
}



#header .maxwidth-theme,
#header .wrapper_inner,
.top-block > .maxwidth-theme > .wrapp_block {
	background: inherit;
}
.top_slider_wrapp .flexslider .wrapper_inner,
.top_slider_wrapp .flexslider .slides,
.top_slider_wrapp .flexslider .slides > li td,
.top_slider_wrapp .flexslider,
.top_slider_wrapp .flexslider .slides > li {
	height: 597px;
}
.top_big_one_banner.with_childs {
	margin-top: -150px;
}

.right_block ol li {
	padding-left: 25px;
}

.tizers_block {
	overflow: hidden;
	margin: 0;
}
.tizers_block .item {
	padding: 0 0 30px;
	margin: 0;
}
.tizers_block .item .title {
	color: #010101;
	font-weight: bold;
	width: 155px;
}
.tizers_block .row > div:first-child .item .title {
	width: 115px;
}

.sections_wrapper .list .item {
	padding: 20px 10px;
}
.sections_wrapper .list .item.section_item {
	min-height: 181px;
	padding-left: 10px;
}
.sections_wrapper .list .item .name {
	padding-left: 15px;
}
.catalog_section_list .section_item li.name a span {
	font-size: 14px;
}
.catalog_section_list .section_item li.sect {
	padding-left: 30px;
	background: url('/bitrix/templates/aspro_next/images/front_uslugi_li.png') no-repeat 0 2px;
	line-height: 16px;
	padding-bottom: 8px;
	width: 100%;
}
.section_item_inner .section_info li.sect a {
	line-height: 15px;
}
.catalog_section_list .section_item .more_look {
	color: #000;
	font-size: 13px;
	margin-left: 30px;
}
.catalog_section_list .section_item .more_look:hover {
	color: #74b35a;
}
.sections_wrapper .list.catalog_section_list .item.section_item .img {
	width: 97px;
	height: 84px;
	margin-right: 10px;
}





.basket-checkout-block-btn {
  display: none;
}
.header-new-block {
	position: relative;
	background: 0 0;
	z-index: 13;
}
.header-new-block .top-block {
	padding: 30px 15px 20px 0;
}
.header-new-block .top-description {
	color:#818181;
	font-size: 12px;
	line-height: 16px;
}
.header-new-block .header-wrapper {
	border-bottom: 1px solid #f6f6f6;
}
.header-new-block .logo_and_menu-row .logo-row .menu-row .mega-menu {
	height: 67px;
}
.header-new-block .mega-menu table td .wrap > a {
	padding: 21px 12px;
	height: 67px;
}
.header-new-block .mega-menu td .wrap > a .line-wrapper .line,
.header-new-block .mega-menu table td .wrap:hover > a .line-wrapper .line,
.header-new-block .mega-menu table td.active .wrap > a .line-wrapper .line {
	bottom: -22px;
}
.header-new-block .maxwidth-theme,
.header-new-block .wrapper_inner,
.header-new-block .menu-row {
	padding-left: 0;
	padding-right: 0;
}


#headerfixed .logo-row.v2 .logo-block {
	display: none;
}

#headerfixed .inner-table-block.menu-block {
	width: 80%;
}

#headerfixed .logo-row.v2 .js-nav {
	width: 100% !important;
}
.header-new-block .top-block .top-block-item{
	padding:0;
}
.header-new-block .top-block .top-block-item.top-block-item_desc {
	padding:0 0 0 15px;
}

.header-new-block .top-block-item .phone>a:not(:last-child){
	margin-right: 15px;
}
footer .phone a{
	padding-bottom: 5px;
}


.logo-row .logo img, .logo-row .logo svg{
	width: unset;
}

.contacts-wrapper [class^="col-"]{
	margin-bottom: 10px;
}


.personal_wrapper .orders_wrapper .sale-order-list-container .sale-order-list-title{
	display: inline-block;
}

.item_block .price-from, .item_block .price-from + div, .list_item_wrapp .price-from, .list_item_wrapp .price-from + div, .main_item_wrapper .price-from, .main_item_wrapper .price-from + div, .goods-block .price-from, .goods-block .price-from + div{
	display: inline;
}
.item_block .price-from + div .price, .main_item_wrapper .price-from + div .price, .list_item_wrapp .price-from + div .price, .goods-block .price-from + div .price{
	margin-left: 0;
}
.personal_wrapper .orders_wrapper .sale-order-list-container .sale-order-list-status{
	float: right;
	margin: 20px 0 22px 7px;
}

.top_blocks .tabs li[data-code="EXPANDABLES"] {
	display: none;
}

.tabs_content .module_products_list{
	margin-top: 15px;
}

ul.tabs_content>li{
	position: static !important;
}

.info_item .bottom_info{
	padding: 19px 0 28px;
    border-bottom: 1px solid #f2f2f2;
    margin-bottom: 25px;
}
.popup .close {
    top: 15px;
    right: 15px;
}

.container .catalog_detail .item_slider{
	padding-top: 0;
}

.header-new-block .top-block .top-block-item .inline-search-show > span {
	margin-left: 0px;
}
.header-new-block .top-block .top-block-item .personal-link .name {
	padding:0 0 0 3px;
}
.header-new-block .top-block .top-block-item .personal.top > a {
	margin-right: 10px;
}


@media (min-width:1337px){
	.header-new-block .top-block .top-block-item.top-block-item_callback {
		width: 9.667%;
	}
}
@media (max-width:1336px){
	.header-new-block .top-block .top-block-item .personal-link .name {
		display: none;
	}
	.header-new-block .top-block .top-block-item .inline-search-show > span {
		display: none;
	}
	.header-new-block .top-block .top-block-item.top-block-item_callback {
		text-align: center;
	}
}
@media (max-width:1200px){
	.header-new-block .top-block .top-block-item.top-block-item_phone {
		text-align: left;
		padding-left: 15px;
	}
	.header-new-block .top-block .top-block-item.top-block-item_desc {
		display: none;
	}
}
@media (max-width:991px){
	
	.table_scroll { overflow-x: scroll }
	
	.top_big_one_banner.with_childs {
		margin-top: 0;
	}
	.top_slider_wrapp .flexslider .wrapper_inner,
	.top_slider_wrapp .flexslider .slides,
	.top_slider_wrapp .flexslider .slides > li td,
	.top_slider_wrapp .flexslider,
	.top_slider_wrapp .flexslider .slides > li {
		height: 300px;
	}
	.tizers_block .item .title {
		width: auto;
	}
}
@media (max-width:767px){
	.top_slider_wrapp .flexslider .wrapper_inner,
	.top_slider_wrapp .flexslider .slides,
	.top_slider_wrapp .flexslider .slides > li td,
	.top_slider_wrapp .flexslider,
	.top_slider_wrapp .flexslider .slides > li {
		height: 200px;
	}
}
@media (max-width:450px){
	.top_slider_wrapp .flexslider .wrapper_inner,
	.top_slider_wrapp .flexslider .slides,
	.top_slider_wrapp .flexslider .slides > li td,
	.top_slider_wrapp .flexslider,
	.top_slider_wrapp .flexslider .slides > li {
		height: 150px;
	}
}

.catalog_detail .detail_text, .display_list .list_item .preview_text{
	color: #000;
}

.catalog_detail .tizers_block .item .title{
	width: auto !important;
}

.tizers_block.tizers_block_detail .item .img{
	width: 60px !important;
	height: 60px !important;
	min-width: unset !important;
}
.period-bt-price{
	color:#1d2029;
	font-weight: bold;
}


.colored_table thead tr th {
	padding: 8px 29px;
	white-space: nowrap;
}

.colored_table.colored_table_wrap thead tr {
	background: transparent
}

.colored_table.colored_table_wrap thead tr th {
	background: #F7F7F7;
}

.colored_table tbody tr td {
	border-bottom: 1px solid #E7E7E7 !important;
}

.colored_table.colored_table_wrap thead {
	border: none;
}

@media (max-width:767px){
	.colored_table {
		display: inline-block;
		overflow-x: auto;
	}
}

.content-table td{
	border:1px solid black;
	padding: 0 5px;
}





fold-table  thead {
	border: 1px solid #f2f2f2;
}

.fold-table  thead tr {
			background: #F7F7F7;
}
table th,
table td {
	padding: 8px 29px;

}


table.fold-table > tbody > tr > td {
	border: 1px solid #E7E7E7;
}
.view td i {
	position: absolute;
	right: 4px;
	top: -6px;
	transform: rotate(90deg);
	/* height: 40px; */
	padding: 18px;
	background: #F5F5F5;
	text-align: center;
	cursor: pointer;
}

.view td i:hover {
	background-color: #74b259;
	color: #FFFF;
}
/* .view.open td {
	background-color: #F5F5F5;
} */

.view.open td i {
	transform: rotate(-90deg);
}
table.fold-table {
	border-collapse: collapse;
	width: 100%;
}
table.fold-table > tbody > tr.view td:first-child,
table.fold-table > tbody > tr.view th:first-child {
	position: relative;
	padding-left: 30px;
}


table.fold-table > tbody > tr.view:hover {

}
table.fold-table > tbody > tr.view.open {


}
table.fold-table > tbody > tr.view.open td:first-child:before,
table.fold-table > tbody > tr.view.open th:first-child:before {
	transform: rotate(-180deg);
	color: #333;
}
table.fold-table > tbody > tr.fold {
	display: none;
}
table.fold-table > tbody > tr.fold.open {
	display: table-row;background: #F5F5F5;
}

.colored_table.colored_table_wrap tbody {
	border-left: transparent;
	border-right: transparent;
}

.colored_table.colored_table_wrap tr {
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;
}

table.colored_table.colored_table_wrap {
	border-left: 1px solid #E7E7E7;
  border-right: 1px solid #E7E7E7;
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;

}


.colored_table.colored_table_wrap tbody {
	border-bottom: none;
	border-top: 1px solid transparent;
}

.fold-content {
	padding: 0.5em;
}
.fold-content h3 {
	margin-top: 0;
}
.fold-content > table {
	border: 2px solid #ccc;
}
.fold-content > table > tbody tr:nth-child(even) {
	background: #eee;
}

.colored_table tbody tr td {

    border-bottom: 1px solid #A7A7A7;

}
.item-views.table .items.item_slid .item .image,
.item-views.table.with-comments .item.item_slid .image {
	max-width: 190px;
	max-height: 261px;
	margin: auto;
}
.item-views.table .items.item_slid .item,
.item-views.table.with-comments .item.item_slid {
	border: none;
}
.item-views.table .items.item_slid .image img,
.item-views.table .item.item_slid .image img {
	max-width: 190px;
    border: 6px solid #e9e9e9;
}

.item-views.table .items.item_slid .item {
	border: none;
}
.mail-table .flex-direction-nav,
.detail .projects.item-views.item-views-slide.table .front .flex-direction-nav {
	position: absolute;
	right: 15px;
	top: -57px;
}
.mail-table.item-views .flex-direction-nav li,
.detail .projects.item-views.item-views-slide.table .front .flex-direction-nav li{
	border-radius: 0 !important;
	border: 1px solid #e5e5e5!important;
	width: 33px;
	height: 35px;
}
.mail-table.item-views .flex-direction-nav li a,
.detail .projects.item-views.item-views-slide.table .front .flex-direction-nav li a {
	background: url(/bitrix/templates/aspro_next/images/arrows2.png) 5px -18px no-repeat !important;
	width: 33px;
	height: 35px;
	border-radius: 0;
}

.items.item_slid a .zoom,
.item.item_slid a .zoom {
	top: 35%;
}
.detail .projects.item-views.item-views-slide.table .flexslider {
	height: 300px;
}
.mail-table.item-views .flex-direction-nav li:hover a,
.detail .projects.item-views.item-views-slide.table .front .flex-direction-nav li:hover a {
	background-color: #f6f6f7!important;
}
.mail-table.item-views .flex-direction-nav li.flex-nav-next a,
.detail .projects.item-views.item-views-slide.table .front .flex-direction-nav li.flex-nav-next a {
	background-position: -70px -18px !important;
}

.item.item_slid .info span {
	font-size: 14px;
	color: #000000;
	font-weight: 400;
	line-height: 20px;
	display: block;
}

.items.item_slid .info .title {
	font-size: 16px;
	font-weight: 400;
	line-height: 20px;
	color: #000000;
}

/* .adaptive_img {
	height: 200px;
} */

.adaptive_items {
	width: 33.33%;
}

@media (max-width: 1200px) {
	.adaptive_items {
		width: 50% !important;
	}

	.adaptive_items .adaptive_items__bottom {
		border-bottom: 1px solid #E7E7E7 !important;
	}
}

.adaptive_items__bottom {
	border-bottom: none !important;
}

.adaptive_img,
.detail img {
	height: auto !important;
}

@media (max-width: 700px) {
	.adaptive_img {
		height: auto !important;
	}
}

@media (max-width: 510px) {
	.blocl_adaptive .adaptive_items {
		width: 100% !important;
	}
}

.blocl_adaptive {
	flex-wrap: wrap;
}

.adaptive_items__bottom {
	 border-bottom: 1px solid #E7E7E7;
	 margin-bottom: -1px;
}

.adaptive_items__top {
	min-height: 250px;
	display: flex;
	align-items: center;
	justify-content: center;
}

@media (max-width: 633px) {

	.video_items {
		width: 100% !important;
		margin-bottom: 20px;
	}

	.adaptive_items {
		width: 48% !important;
		border-top: 1px solid #E7E7E7;
		margin-bottom: 20px;
	}

	.adaptive_items__top {
		min-height: auto !important;
	}

	.blocl_adaptive {
		border: none !important;
	}
}

.adaptive_img {
	height: 220px;
}

.adaptive_img {
		display: flex;
	}

.video_items {
	width: 48%;
	display: flex;
	padding: 10px;
	border-top: 1px solid #E7E7E7;
	border-bottom: 1px solid #E7E7E7;
}

@media (max-width: 991px) {
	.adaptive_items__top {
		min-height: auto !important;
	}

	.adaptive_items__top img{
		height: auto;
	}


}


@media (max-width: 1117px) {
	.video_items {
		min-width: auto !important;
		min-height: auto !important;
	}
}

.industry_block {
	margin-bottom: 19px;
}
.industry_block .title {
	color: #000000;
	font-size: 24px;
	line-height: 30px;
	font-weight: 400;
	margin-bottom: 18px;
	font-weight: bold;
}


.property_item {
    display: flex;
    align-items: center;
    margin-bottom: 1px;
}

.property_img {
    background-color: #ebebeb;
    min-width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 14px;
}

.property_info {
    display: flex;
	/* align-items: center; */
	color: #000000;
	font-size: 14px;
	width: 100%;
}
.property_info p{
	margin: 0;
}

.property_info__title {
    min-width: 110px;
	background: url(/bitrix/templates/aspro_next/images/dott.png) 0 17px repeat-x;
	flex-grow: 1;
}

.property_info__title span {
    background-color: #fff;
    padding-right: 3px;
}

.property_info__count {
    /* padding-left: 3px; */
}

.property_price {
    display: flex;
    align-items: center;
	justify-content: space-between;
	margin-top: 51px;
}

.property_price span {
	font-size: 22px;
	color: #1c1e39;
	font-weight: 700;
	line-height: 20px;
}

.property:not(.property_last) .property_item .property_info .property_info__count {
	font-weight: 700;
}


.industry_block {
	border: 1px solid #f2f2f2;
}

.industry_block__right {
	padding-right: 30px;
	padding-top: 27px;
	padding-bottom: 27px;
	padding-left: 10px;
	/* margin-left: -20px; */
}

.industry_block__left img {
	max-width: 100%;
	height: auto;
}

.property.property_last img{
	width: 25px;
}

.property_price a {
	width: 140px;
}

@media (max-width: 1400px) {
	.industry_block__right {
		/* margin-left: -10px; */
	}
}

@media (max-width: 991px) {
	.industry_block__right {
		margin-left: 0;
		/* padding-left: 30px; */
	}

	.industry_block__left {
		margin: 0 auto;
		padding-left: 30px;
		padding-right: 30px;
		text-align: center;
		padding-top: 27px;
	}
}

@media (max-width: 670px) {
	.industry_block__left,
	.industry_block__right {
		padding-left: 15px;
		padding-right: 15px;
	}

	.industry_block__left {
		padding-top: 15px;
	}
}

@media (max-width: 437px) {
	.property_price span {
		font-size: 18px;
	}
}

@media (max-width: 414px) {
	.property_info {
		flex-wrap: wrap;
	}
	.property_info__count {
		padding-left: 0;
	}

	.property.property_last .property_item{
		align-items: flex-start;
	}
	.property.property_last .property_item .property_info__title{
		background: none;
	}
}

@media (max-width: 411px) {
	.property_price a {
		width: auto;
	}
}

.industry_slider__btn {
	/*position: absolute;
	right: 0;
	height: 100%;
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0), #000000);
	z-index: 1000;
	width: 25%;
	*/

	position: absolute;
	left: 0;
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), #000000);
	z-index: 1000;
	width: 100%;
	bottom: 0;
	height: 20%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.industry_slider__btn ul li::before{
	display: none;
	width: 0;
}

.industry_slider__btn ul li {
	cursor: pointer;
}

.industry_slider__btn ul {
	height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    right: 51px;
	position: relative;
	z-index: 1000;
}

.industry_slider ul li.slider_btn__prev {
	padding-bottom: 50px;
}
.industry_slider ul li.slider_btn__next {
	padding-top: 115px;
}

.industry_slider .flex-control-nav.flex-control-paging {
	/*
	position: absolute;
    top: 0;
    bottom: 0;
    display: flex;
    height: 100%;
    left: 0;
    right: 0;
    margin-right: 63px;
    justify-content: center;
    align-items: flex-end;
    flex-direction: column;
	*/
	/* position: absolute; */
	/* bottom: 30px; */
	/* display: flex; */
	height: auto;
	/* left: 0; */
	/* right: 0; */
	justify-content: center;
	/* align-items: flex-end; */
	margin: 0;
}

.industry_slider .flex-control-nav.flex-control-paging li {
	width: 10px !important;
	height: 10px !important;
	margin: 0;
	padding: 0 30px 0 0;
	z-index: 10000;
	border-radius: 10em;
	-webkit-border-radius: 10em;
	-moz-border-radius: 10em;
	-ms-border-radius: 10em;
	-o-border-radius: 10em;
}

.industry_slider .flex-control-nav.flex-control-paging li:last-child{
	padding: 0;
}

.flex-direction-nav

.industry_slider .flex-control-nav.flex-control-paging li a {
	width: 10px !important;
	height: 10px !important;
}

.industry_slider .flex-control-nav.flex-control-paging li:last-child {
	padding-bottom: 0;
}

.industry_slider .flex-control-nav.flex-control-paging li a {
	background-color: #fff;
	border-radius: 100px;
	position: relative;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	-ms-border-radius: 100px;
	-o-border-radius: 100px;
}

.industry_slider .flex-control-nav.flex-control-paging li a.flex-active::before {
	position: absolute;
	content: '';
	width: 18px;
	height: 18px;
	background-color: transparent;
	box-shadow: 0 0 0 1px #74b259;
	border-radius: 100px;
	left: -4px;
	right: 0;
	top:-4px;
	bottom: 0;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	-ms-border-radius: 100px;
	-o-border-radius: 100px;
}
.industry_slider .flex-control-nav.flex-control-paging li a.flex-active {
	background: #74b259 !important;
}


.industry_slider {
	position: relative;
}

.industry_slider ul li {
	margin: 0;
	padding: 0;
}

.industry_slider ul li img {
	max-width: 100%;
}

.industry_char {
	margin-top: 20px;
}

.industry_char__items {
	display: flex;
	align-items: center;
	margin-bottom: 15px;
}

.industry_char__img {
	min-width: 60px;
	height: 60px;
	background-color: #ebebeb;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 14px;
}

.industry_char__img img {
	width: 37px;
}

.industry_char__items .industry_char__info {
	font-size: 18px;
	font-weight: 400;
}
.industry_char__items:not(.industry_char__last) .industry_char__info span{
	font-weight: 700;
}

.industry_char__last.industry_char__items {
	align-items: flex-start;
}
.industry_char__last.industry_char__items img{
	min-width: 37px;
	height: 37px;
}

.industry_char__info {
	display: flex;
}

.industry_char__title {
	margin-right: 10px;
}

.industry_char__price  {
	font-size: 32px;
	font-weight: 700;
	line-height: 20px;
	color: #1c1e39;
	height: 72px;
	display: flex;
	align-items: center;
}
.industry_wrapper__block .block_bottom {
	margin-top: 30px;
}
.industry_wrapper__block .block_top img,
.industry_wrapper__block .block_bottom img {
	max-width: 100%;
}

.industry_wrapper__table tr td {
	border: 1px solid #dcdcdc;
	font-size: 16px;
	line-height: 20px;
}


.industry_wrapper__table tbody tr td {
	padding: 22px;
}

.industry_wrapper__table tbody tr td span {
	font-weight: 700;
	color: #000000;
}

.industry_wrapper__table tfoot {
	font-size: 16px;
	font-weight: 700;
	text-align: center;
}

@media (max-width: 767px) {
	.block_bottom .block_bottom__items {
		margin-bottom: 20px;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}

	.block_top__items {
		margin-bottom: 20px;
		text-align: center;
	}

	.block_top__items:last-child {
		margin-bottom: 0;
	}
}

@media (max-width: 720px) {
	.industry_wrapper__table {
		overflow-x: scroll;
	}

	.industry_wrapper__table table {
		width: 1000px !important;
	}
}

@media (max-width: 460px) {
	.industry_char__last.industry_char__items .industry_char__info{
		flex-wrap: wrap;
	}
}

@media (max-width: 609px) {
	.industry_slider__btn {
		width: 100%;
		background-image: none;
	}

	.industry_slider__btn ul {
		right: 0;
		flex-direction: row;
		align-items: center;
	}

	.industry_slider ul li.slider_btn__prev {
		padding-bottom: 0;
		position: absolute;
		left: 10px;
		z-index: 1000;
		transform: rotate(-90deg);
		-webkit-transform: rotate(-90deg);
		-moz-transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
		-o-transform: rotate(-90deg);
	}
	.industry_slider ul li.slider_btn__next {
		padding-bottom: 0;
		position: absolute;
		z-index: 10000;
		right: 10px;
		transform: rotate(-90deg);
		-webkit-transform: rotate(-90deg);
		-moz-transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
		-o-transform: rotate(-90deg);
}

	.industry_slider .flex-control-nav.flex-control-paging {
		flex-direction: row;
		margin: 0;
		margin-right: 0;
	}

	.industry_slider .flex-control-nav.flex-control-paging li {
		padding-bottom: 0;
		margin: 0px 20px 10px 10px;
	}

	body .industry_slider .flex-control-paging li a,
	body .industry_slider .front_slider_wrapp .flex-control-paging li a {
		background-color: #74b259 !important;

	}

	.industry_slider ul li.slider_btn__next {
		padding-top: 0;
	}
}

.form.inline.FREE_CONSULT {
	max-width: 600px;
}

.form.inline.FREE_CONSULT .form_body {
	max-width: 500px;
	margin: 0 !important;
}

@media (max-width: 767px) {
	.industry_slider ul li:not(.slider_btn) {
		height: auto !important;
	}

	.industry_slider ul li .fancy-content {
		height: auto;
	}
}

.top-block .top_basket {
display: none;
}

#headerfixed .logo-row.v2 .basket-link {
display: none;
}